/* Slider part styling */

.item {
  align-items: center;
  /* background-color: tomato; */
  /* color: white; */
  /* display: flex; */
  /* height: 300px; */
  /* justify-content: center; */
  /* border: 1px solid #000 */
  /* box-shadow: -1px 3px 5px 3px #a7a7a7 */
}

.owl-container {
  width: 80%;
  margin: auto;
}

.card-slider {
  overflow-x: scroll;
  /* margin: auto; */
  /* width: 80%; */
  /* display: flex; */
}

.card-on-image {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

@media (min-width: 1024px) {
  html {
    font-size: 14px;
  }

  .Similarsection .owl-nav button,
  .testimonialSection .owl-nav button,
  .favouriteSection .owl-nav button,
  .underConstructionProjectSection .owl-nav button,
  .featuredPropertySection .owl-nav button {
    position: absolute;
    top: 0px;
    bottom: 100px;
  }

  .Similarsection .owl-prev,
  .testimonialSection .owl-prev,
   .favouriteSection .owl-prev,
  .underConstructionProjectSection .owl-prev,
  .featuredPropertySection .owl-prev {
    left: -35px;
  }

  .Similarsection .owl-next,
  .testimonialSection .owl-next,
  .favouriteSection .owl-next,
  .underConstructionProjectSection .owl-next,
  .featuredPropertySection .owl-next {
    right: -35px;
  }

  .Similarsection .owl-nav .owl-prev i,
  .testimonialSection .owl-nav .owl-prev i,
  .favouriteSection .owl-nav .owl-prev i,
  .underConstructionProjectSection .owl-nav .owl-prev i,
  .featuredPropertySection .owl-nav .owl-prev i {
    position: absolute;
    z-index: 1000;
    color: #ebebeb;
    font-weight: 600;

    left: -40px;
    background: url("../images/slider/leftarrow.svg") 0% 0% no-repeat padding-box;
    font-size: 65px;
    text-shadow: rgba(0, 0, 0, 0, 0.24) 0px 3px 8px;
  }

  .Similarsection .owl-nav .owl-next i,
  .testimonialSection .owl-nav .owl-next i,
  .favouriteSection .owl-nav .owl-next i,
  .underConstructionProjectSection .owl-nav .owl-next i,
  .featuredPropertySection .owl-nav .owl-next i {
    position: absolute;
    right: -40px;
    font-weight: 600;
    color: #ebebeb;
    z-index: 1000;
    font-size: 65px;
    text-shadow: rgba(0, 0, 0, 0, 0.24) 0px 3px 8px;
  }
}

@media (min-width: 1280px) {
  .contactCards .owl-nav button,
  .dealOfTheDay .owl-nav button {
    position: absolute;
    top: 0px;
    bottom: 100px;
  }

  .contactCards .owl-prev,
  .dealOfTheDay .owl-prev {
    left: -35px;
  }

  .contactCards .owl-next,
  .dealOfTheDay .owl-next {
    right: -35px;
  }

  .contactCards .owl-nav .owl-prev i,
  .dealOfTheDay .owl-nav .owl-prev i
  {
    position: absolute;
    z-index: 1000;
    color: #ebebeb;
    font-weight: 600;

    left: -40px;
    background: url("../images/slider/leftarrow.svg") 0% 0% no-repeat padding-box;
    font-size: 65px;
    text-shadow: rgba(0, 0, 0, 0, 0.24) 0px 3px 8px;
  }
  #teamMembersSection .owl-nav .owl-prev i {
    position: absolute;
    z-index: 1000;
    color: #ebebeb;
    font-weight: 600;

    left: -80px;
    bottom: 250px;
    background: url("../images/slider/leftarrow.svg") 0% 0% no-repeat padding-box;
    font-size: 65px;
    text-shadow: rgba(0, 0, 0, 0, 0.24) 0px 3px 8px;
  }

  .contactCards .owl-nav .owl-next i,
  .dealOfTheDay .owl-nav .owl-next i
   {
    position: absolute;
    right: -40px;
    font-weight: 600;
    color: #ebebeb;
    z-index: 1000;
    font-size: 65px;
    text-shadow: rgba(0, 0, 0, 0, 0.24) 0px 3px 8px;
  }
  #teamMembersSection .owl-nav .owl-next i {
    position: absolute;
    right: -80px;
    bottom: 250px;
    font-weight: 600;
    color: #ebebeb;
    z-index: 1000;
    font-size: 65px;
    text-shadow: rgba(0, 0, 0, 0, 0.24) 0px 3px 8px;
  }

  /* testimonial carousel start */

  #testimonialContainer {
    position: relative;
  }

 
}

@media (max-width: 770px) {
  #contactCardContainer .contactCardsBlock .contactDetails{
    display: flex;
    flex-direction: column;
    gap: 70px !important;
    margin-bottom: 30px !important;
  }
}

@media (max-width: 1024px) {
  #contactCardContainer .contactCardsBlock .d-flex {
    display: flex;
    flex-direction: column;
    gap: 10px;
    /* margin-bottom: 20px; */
  }

  #contactCardContainer .imgflexpart {
    display: block !important;
    max-width: 300px;
    margin: auto;
    max-height: 300px;
  }

  

  #contactCardContainer .card-body h5 {
    text-align: center;
  }

  #contactCardContainer .card-body .text-muted {
    text-align: center;
  }

  #contactCardContainer .col-1 {
    margin: 15px auto !important;
  }

  #contactCardContainer .contactCardsBlock .contactDetails {
    padding: 11px 5px;
  }

  #contactCardContainer .mobilenumberpart {
    display: flex;
    flex-direction: row !important;
    justify-content: center !important;
  
    gap: 0px !important;
    max-width: 250px;
    margin: auto;
  }

  #contactCardContainer .emailpart {
    display: flex;
    flex-direction: row !important;
    justify-content: center;
    gap: 0px !important;
    max-width: 250px;
    margin: auto;
  }
}
